
/*1*/

/*menus s*/
img{max-width:100%;}
body,html{height:100%;overflow:hidden;background:#dedede}
.menus{height:100%;width:13%;background:url(../images/tm.png);overflow:hidden;position:absolute;z-index:99999;}
.rigall{width:100%;height:100%}
.banner img{width:100%;height:100%}
.logo{text-align:center;padding-top:15%;position: relative;top:-20px}
.smlogo{margin-top:5%;max-width: 90%;padding: 0 5%;}
.menu-list{margin-top:20%;height: 67%;}
.menu-list li{width:100%;height: 9%;text-align:center;position: relative;margin-bottom: 12%;top:20px;display: table;}

.menu-list li a{color:#1a1a1a;display:block;width:100%;height:100%;font-size:18px;font-weight:normal;position: relative;z-index:99;/* line-height: 16%; */display: table-cell;vertical-align: middle;}
.menu-list li:after,.menu-list li.active:after{
content:"";
display:block;
width:0;
height:100%;
position: absolute;
left:50%;
top:0;
background:#af3d31;
opacity:0;
}
.menu-list li:hover a,.menu-list li.active a{color:#fff}
.menu-list li:hover:after,.menu-list li.active:after{
	width:101%;
	opacity:1;
	left:0;
	letter-spacing:2px;
}
p{margin-bottom:0!important}
.logos,.menu-list li,.sm-btns  span,.tits4,.texts,#slideBox{-webkit-transform:scale(0);transform:scale(0);opacity:0;}
.logos.scales,.menu-list li.scales,.sm-btns span.scales,.tits4.scales,.texts.scales,#slideBox.scales{-webkit-transform:scale(1);transform:scale(1);opacity:1;}
.menu-list li a:hover,.menu-list li.active a{letter-spacing:2px;}
.menu-list li:after,.smbtn li,.proshows li img,.new-list li,.about-list li,.aboutit img,.engtit img,.smbtn li,.proshows li,.newstit img,.new-list li,.footlxfs li,.menu-list li,.tao,.logo,.smnav,.tao i,.logos,.sm-btns span,.tits2,.pro-list li,.text-ms li,.tits4,.texts,#slideBox,#section1,#section2,#section3,#section4,#section5,.text-ms li img{
-webkit-transition:all 0.6s;
transition:all 0.6s;
}
/*banner s*/
.slideBox{ overflow:hidden; width:100%;text-align:center;height:100%;position: absolute;}
.slideBox .hd{overflow:hidden;position:absolute;right:5px;bottom:30px;z-index:999;}
.slideBox .hd ul{zoom:1; float:left;height:100%}
.slideBox .hd ul li{ display:inline-block; margin-right:15px;  width:12px; height:12px; line-height:14px; text-align:center; background:#bcbcbc; cursor:pointer;zoom:1;*display:inline;border-radius:50%;}
.slideBox .hd ul li.on{background:#3c6e92}
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd ul{height:100%}
.slideBox .bd li{ zoom:1; vertical-align:middle; text-align:center;height:100% }
.slideBox .bd img{display:block; margin:0 auto;width:100%}
.slideBox .bd a{display:block;width:100%;height:100%;}
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:75px; height:75px;}
.slideBox .prev{background:url(../images/left.png) no-repeat center;}
.slideBox .next{background:url(../images/right.png) no-repeat center;}
.slideBox .next{ left:auto; right:3%; background-position:8px 5px;font-size:40px;color:#fff;line-height:0.8 }
.slideBox .prev{background-position:8px 5px;font-size:40px;color:#fff;line-height:0.8 }
.slideBox{text-align:center;}
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.btns{position: absolute;left:50%;bottom:0;}
.topcall{position: absolute;right:2%;top:0;line-height:80px;color:#fff}
#slideBox i{display:block;width:100%;height:120px;background:url(../images/bg.png);position: absolute;left:0;bottom:-5px;}
.tempWrap,.tempWrap ul{height: 100%!important;}
.smnav{text-align:center;opacity:0;position: absolute;left:0;bottom:3%;width:100%;}
.smnav li{display:inline-block;vertical-align:middle;*display:inline;*zoom:1;padding:0 3px;position:relative;bottom:60px;}
.smnav li a{color:#aa8c86;font-size:14px;}
.smnav li i{margin-left:10px}
.smnav p{color:#c67e7e;font-size:16px;font-weight:bold;margin: 9% 0 0 0;padding: 0 2%;}
.smnav ul{margin-top:10%;}
.smnav li a:hover{color:#fff}
.arrows{position: absolute;left:3%;top:5%;cursor:pointer;display:none;z-index:9999}
.tits2{opacity:0;position:relative;left:0;bottom:-3%;}
.smnav.shows,.tits2.shows{opacity:1;bottom:0;}
.shares{margin-top:3%;text-align:center;}
.shares li{display:inline-block;vertical-align:middle;*display:inline;*zoom:1;margin-right:2%;cursor:pointer;}

/*2*/
#section1{background:url(../images/bg.jpg) no-repeat center top;-webkit-transform:skew(30deg);opacity:0;transform:skew(30deg);}
#section1.rotaes{-webkit-transform:skew(0);opacity:1;transform:skew(0);}
.tits{display:block;margin:10% auto 0;-webkit-transform: rotate(90deg) translateY(-90px);transform: rotate(90deg) translateY(-90px);
    opacity: 0;}
.tits.rott{
    -webkit-transform: rotate(0) translateY(0);
    transform: rotate(0) translateY(0);
    opacity: 1;

}
.tits{
-webkit-transition:all 0.6s;
transition:all 0.6s;
}
.about-main{margin-top:10%}
.about-pic{width:45%;}
.about-pic img{position: relative;}
.about-desc{width:55%;position: relative;}
.about-ms{color:#fff;line-height:1.8;font-size:14px;font-family:"宋体";height:126px;overflow:hidden;}

.find-ms{display:block;width:85px;height:25px;color:#fff!important;line-height:25px;text-align:center;font-size:14px;position: relative;border:1px solid #fff;color:#fff;margin-top:10%}
.find-ms:hover{background:none;box-shadow: 0 0 15px #666;color:#fff}
.find-ms:after{
content:"";
display:block;
position: absolute;
left:0;
top:0;
width:0;
height:25px;
background:#d56824;
-webkit-transition:all 0.6s;	
transition:all 0.6s;	
}
.find-ms:before{
content:"";
display:block;
position: absolute;
right:0;
top:0;
width:0;
height:25px;
background:#d56824;
-webkit-transition:all 0.6s;	
transition:all 0.6s;	
}
.find-ms:hover:after,.find-ms:hover:before{
	width:50%
}
.about-descs{margin-top: 10%;background:#bf1a09;padding: 10% 5% 23%;}
.find-ms em{font-style:normal;position: relative;z-index:99;}
.sm-btns{position:relative;left:0;top:0;text-align:center;}
.sm-btns span{width:60px;height:60px;background:#959595;border-radius:50%;display:inline-block;*zoom:1;*display:inline;vertical-align:middle;margin:0 2%;line-height:70px;color:#fff;cursor:pointer;letter-spacing:2px;position: relative;}
.sm-btns span.active{background:#b62d24;position: relative;z-index:9999}
.honors{margin-top: 10%;}
.honorss{text-align:center;font-size:16px;color:#b62d24;/*font-weight:bold;*/display:none}
.sm-btns img{position: absolute;left:0;top:2%;/* width: 100%!important; */}
/*2*/

/*3*/
#section2{background:url(../images/bg2.jpg) no-repeat center top;-webkit-transform:skew(-30deg);opacity:0;transform:skew(-30deg);}
#section2.skews{-webkit-transform:skew(0);opacity:1;transform:skew(0);}
.tbs{position: absolute;right:0;top:0;-webkit-animation: doud 2s infinite alternate;animation: doud 2s infinite alternate;}
.tits2{margin-top:10%}
.pro-list{margin-top:8%}
.pro-list li{width:32.3333%;display:inline-block;*zoom:1;*display:inline;overflow:hidden;-webkit-transform:rotate(90deg) translateY(-100px);transform:rotate(90deg) translateY(-100px);opacity:0;}
.pro-list li img{width: 75%;position: relative;}
.pro-tit{width: 20%;margin-left:1%;}
.pro-tit h3{width: 25%;background:url(../images/tb2.png) no-repeat center top;background-size:100% 100%;padding:5px;}
.pro-tit h3 a,.pro-tit h3 span{display:block;font-size:12px;color:#fff;font-family:"å®‹ä½“";text-align:center;}
.pro-tit h3 span{display:none}
.pro-tit p{color:#666666;font-size:14px;width:20px;padding-left: 10%;overflow:hidden;}
.pro-tit h3 a{margin-bottom:15px;max-height:80%;overflow:hidden;}
.mores{display:block;margin:10% auto 0;text-align:center;}

.pro-list li.rott{-webkit-transform:rotate(0) translateY(0);transform:rotate(0) translateY();opacity:1;}
.pro-list li:hover p{color:red}
/*3*/
@keyframes doud{
0%{transform:translateY(-25px);}
 100%{transform:translateY(0px);}

}

@keyframes douds{
0%{transform:translateY(25px);}
 100%{transform:translateY(0px);}

}
/*4 s*/
#section3{background:#f5f5f5;opacity:0;-webkit-transform:translateX(-100px);transform:translateX(-100px);}
#section3.ops{opacity:1;-webkit-transform:translateX(0);transform:translateX(0);}
.wrap-left{width:48%;height:100%;overflow:hidden;    margin-left: -11.5%;}
.wrap-left img{width:100%;height:100%}
.wrap-right{width:50%;position: relative;height:100%}
.wrap-left img{
-webkit-transition:all 0.6s;
 transition:all 0.6s;
}
.wrap-left:hover img{
-webkit-transform:scale(1.06);
transform:scale(1.06);
}
.tits3{margin:20% 0}
.text-ms li{float: left;margin:0 5%;width:22.3333%;-webkit-transform:rotate(90deg) translateX(-100px);transform:rotate(90deg) translateX(-100px);opacity:0;}
.tb3{position: absolute;left:20%;bottom:5%}
.text-ms li.rotts{-webkit-transform:rotate(0) translateX(0);transform:rotate(0) translateX();opacity:1;}
.text-ms li img{border:1px solid transparent;padding:6px;}
.text-ms li img:hover{border:1px solid red}

/*4 e*/

/*5 s*/
#section4{background:url(../images/bg2.jpg) no-repeat center top;-webkit-transform:translateX(100px);transform:translateX(100px);opacity:0;}
#section4.opss{-webkit-transform:translateX(0);transform:translateX(0);opacity:1;}
.tits4{margin: 6% auto;display:block;}
.news-pic{width:43%;position: relative;}
.touming{width:94%;height: 22%;background:url(../images/tms.png);position: absolute;left:0;bottom:0;padding:0 3%;overflow:hidden;}
.times{border:1px solid #b10013;font-size:22px;color:#b10013;text-align:center;margin:5% auto;width: 13%;height: 57%;}
.times em{display:block;font-size:12px;font-style:normal;}
.news-pic img{position: relative;}
.news-pic:hover a{letter-spacing:1px;color:red}
.news-ms{width:85%;padding-top:5%}
.news-ms h3{margin-bottom:0!important}
.news-ms h3 a{font-size:22px;color:#fcfcfc;font-weight:normal;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.news-ms p{font-size:16px;color:#b9b9b9;line-height:1.8;height:56px;overflow:hidden;}


.news-lists{width:52%;}
.times2{width:15%;height:56%;border:2px solid #af3d31;padding-top: 2%;}
.news-ms2{width:80%}
.news-ms2 h3 a{color:#232122;font-size:22px;}
.news-ms2 p{font-size:16px;color:#999999}
.news-lists{height:100%;}
.news-lists li{height:12%;overflow:hidden;}
.news-lists li:hover h3 a{color:#a23c32;letter-spacing:1px}


/*5 e*/

/*6 s*/
#section5{background:url(../images/bg4.jpg) no-repeat center top;-webkit-transform:rotateY(90deg);transform:rotateY(90deg);opacity:0;}
#section5.rotas{-webkit-transform:rotateY(0);transform:rotateY(0);opacity:1;}
.footer{height:90%;margin-top:10%}
.footerl{width:47%;height:100%}
.map{width:100%;height:30%;background:#dedede;overflow:hidden;}
.wran-main2{margin-top:10%}
.messags{width:100%;height: 100%;margin-top:5%}
.smtit{color:#1a1a1a;margin-bottom: 3%;}
.fomrs{position: relative;height: 97%;}
.inputs{height: 30px;border:1px solid #fff;display:block;background:#fff;width:100%;margin-bottom: 2.5%;text-indent:8px;line-height: 16%;color:#656565;}
.fomrs textarea{height:14%;width:100%;border:1px solid #fff;background:#fff;padding:8px 0 0 0;text-indent:8px;color:#656565;overflow:hidden;}
.inputs:focus,.fomrs textarea:focus{border:1px solid #e86d91;}
.butts{color:#666;background:none;font-size:15px;font-weight:bold;cursor:pointer;position: absolute;right:8px;/* bottom: 0; */float: right;margin-top: -7%;}
.footerr{width:48%;background:url(../images/tb4.png);height:59.5%;position: relative;}
.icons{position: absolute;right:10px;top:10px;}
.texts{margin:20% 0 0 10%;}
.lxfs{width:84%}
.lxfs p{color:#fff;font-size:14px;}
.foot-list{margin:10% 0 0 10%;width: 82%;}
.foot-list li{margin-bottom:6%}
.codes{margin-right:5%;width:100px;height:100px;}
.copyright p{color:#fff;font-size:12px;text-align:center;position: absolute;bottom:5%;left:10%}
.copyright p a{color:#fff}
@media screen and (max-width:1366px){
.news-ms{width:85%;padding-top:2%}
.news-ms h3 a{font-size:18px;}
.times2,.times{display:none}
.news-ms,.news-ms2{width:100%}
.codes{display:none}
}
.smtits{width:70%;}
/*6 e*/

.toumings{position: fixed;left:0;top:0;background:url(../images/tmss.png); width:100%;height:100%;z-index:99999;display:none}
.wxcode,.wxcodes{width:200px;height:auto;position: absolute;left:50%;top:15%;text-align:center;}
.wxcode img,.wxcodes img{width:178px;height:178px;position: relative;left:100%}
.wxcode p{color:#fff;margin-top:10px;cursor:pointer;position: relative;left:-100%}
.clouds{position: absolute;left:0;top:0;display:none}